<div class="row">
	<div class="col-4"></div>
	<div class="col-4 align-items-center" style="margin-top: 15%;">
		<div class="card card-block">
			<router-outlet></router-outlet>
		</div>
	</div>
</div>

<simple-notifications [options]="notify.options"></simple-notifications>
